/*
-----------------------------------------------
		www.agoodbook.de
----------------------------------------------- */


/*		R E S E T
----------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
		display: block;
}
body {
		line-height: 1;
}
ol, ul {
		list-style: none;
}
blockquote, q {
		quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
		content: '';
		content: none;
}
table {
		border-collapse: collapse;
		border-spacing: 0;
}

*::-moz-selection {
}

*::selection {
}

:focus, a {
		-moz-outline-style: none;
		outline: none;
}


/*		W E B F O N T S
----------------------------------------------- */


/*		L I N K S
----------------------------------------------- */

a:link, a:visited {
		color: #b9b9b9;
		text-decoration: none;
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
}

a:hover, a:active {
		color: #000;
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
}


/*		L A Y O U T
----------------------------------------------- */

body {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 25px;
		letter-spacing: 1px;
		line-height: 28px;
		background: #fff url("raster.png") 0 -1px repeat;
		color: #000;
		text-align: center;
}

#header {
		margin: 16px 0 33px 0;
}

#books {
		clear: both;
}

.book {
		width: 200px;
		height: 280px;
		display: inline-block;
		margin: 15px 16px 0 16px;
		position: relative;
}

.book a {
		display: table;
		width: 200px;
		height: 260px;
}

.book .simg {
		width: 200px;
		height: 200px;
		display: table-cell;
		text-align: center;
		vertical-align: middle;
		position: absolute;
		left: 0;
		top: 0;
}

.book .simg img {
}

.book p {
		width: 200px;
		height: 200px;
		display: block;
		background: #fff;
		position: absolute;
		left: 0;
		top: 0;
		margin-bottom: 17px;
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity = 0);
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
}

.book a:hover p {
		color: #000;
		opacity: .85;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
		filter: alpha(opacity = 85);
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
}

.book p span {
		width: 180px;
		height: 195px;
		padding: 0 10px 5px 10px;
		display: table-cell;
		vertical-align: middle;
		font-size: 15px;
		line-height: 20px;
}

.book .snum {
		display: block;
		margin-top: 216px;
}

.book small {
		display: block;
		font-size: 15px;
		position: relative;
		top: -4px;
}

.book em {
		display: block;
		font-size: 15px;
		opacity: 0;
		position: relative;
		top: -4px;
}













